{ ... }:
{
  kropcloud =
    let
      serverIp = "192.168.1.160";
    in
    {
      services = {
        hydra = {
          enable = true;
          listenHost = serverIp;
          port = 3000;
        };
      };
      networking = {
        ipv4 = {
          address = serverIp;
          prefixLength = 24;
          defaultGateway = "192.168.1.1";
        };
      };
    };
}
